/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Globals
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
button {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    cursor: pointer;
    border: none;
	width:100%
	
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Template
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
body {
    overflow-x: hidden
}

section.toggle {
    text-align: center
}
.mask {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 15;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Toggle Buttons
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
.buttons {
    margin-bottom: 30px;
    text-align: center;
}
.buttons button {
    display: inline-block;
		display:block;
    margin: 0 0 4px 0;
    padding: 15px 30px;
	  	padding: 10px 20px;
    color: #fff;
    background-color: #333;
		width:100%
}
.buttons button:hover,
.buttons button.active {
    background-color: #b01911
}
.buttons button:focus {
    outline: none
}
/* ------------------------------------------------------------ *\
|* Menus
\* ------------------------------------------------------------ */
/* general style for all menus */
nav.menu {
    position: fixed;
    z-index: 160;
    background-color: #000;
	background-image:url('../images/BG_topNav.jpg');
    background-position: center top;
    background-repeat: repeat-x;
    overflow: hidden;
	
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
nav.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
nav.menu a {
    font-weight: 300;
	text-decoration: none;
    color: #fff;
	
	background-color:#333;
	background: #EEE -moz-linear-gradient(top, rgba(50,50,50,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: #EEE -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(176,25,17,1)), color-stop(100%,rgba(95,14,9,1))); /* Chrome,Safari4+ */
	background: #EEE -webkit-linear-gradient(top, rgba(50,50,50,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: #EEE -o-linear-gradient(top, rgba(176,25,17,1) 0%,rgba(95,14,9,1) 100%); /* Opera11.10+ */
	background: #EEE -ms-linear-gradient(top, rgba(176,25,17,1) 0%,rgba(95,14,9,1) 100%); /* IE10+ */
	background: #EEE linear-gradient(top, rgba(176,25,17,1) 0%,rgba(95,14,9,1) 100%); /* W3C */
}
nav.menu a:hover {
	background-color:#b01911;
	background: #EEE -moz-linear-gradient(top, rgba(176,25,17,1) 0%, rgba(95,14,9,1) 100%); /* FF3.6+ */
	background: #EEE -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(176,25,17,1)), color-stop(100%,rgba(95,14,9,1))); /* Chrome,Safari4+ */
	background: #EEE -webkit-linear-gradient(top, rgba(176,25,17,1) 0%,rgba(95,14,9,1) 100%); /* Chrome10+,Safari5.1+ */
	background: #EEE -o-linear-gradient(top, rgba(176,25,17,1) 0%,rgba(95,14,9,1) 100%); /* Opera11.10+ */
	background: #EEE -ms-linear-gradient(top, rgba(176,25,17,1) 0%,rgba(95,14,9,1) 100%); /* IE10+ */
	background: #EEE linear-gradient(top, rgba(176,25,17,1) 0%,rgba(95,14,9,1) 100%); /* W3C */
}
button.close-menu {
    background-color: #3184a1;
    color: #fff;
}
button.close-menu:focus {
    outline: none
}
/* slide menu left and right, push menu left and right */
nav.slide-menu-left,
nav.slide-menu-right,
nav.push-menu-left,
nav.push-menu-right {
    top: 0;
    width: 300px;
    height: 100%;
}
nav.slide-menu-left li,
nav.slide-menu-right li,
nav.push-menu-left li,
nav.push-menu-right li {
    display: block;
	margin: 0;
    text-align: center;
    /*
	border-top: solid 1px #b5dbe9;
    */
	border-bottom: solid 0px #3184a1;
}
/*
nav.slide-menu-left li:first-child,
nav.slide-menu-right li:first-child,
nav.push-menu-left li:first-child,
nav.push-menu-right li:first-child {
    border-top: none
}
nav.slide-menu-left li:last-child,
nav.slide-menu-right li:last-child,
nav.push-menu-left li:last-child,
nav.push-menu-right li:last-child {
    border-bottom: none
}
*/
nav.slide-menu-left a,
nav.slide-menu-right a,
nav.push-menu-left a,
nav.push-menu-right a {
    display: block;
    padding: 10px;
    font-size: 18px;
}
nav.slide-menu-left button.close-menu,
nav.slide-menu-right button.close-menu,
nav.push-menu-left button.close-menu,
nav.push-menu-right button.close-menu {
    display: block;
    margin: 10px 0;
    padding: 10px 20px;
    background-color: #b00208;
    color: #fff;
}
nav.slide-menu-left,
nav.push-menu-left {
    left: -300px
}
nav.slide-menu-right,
nav.push-menu-right {
    right: -300px
}
body.sml-open nav.slide-menu-left,
body.pml-open nav.push-menu-left {
    left: 0
}
body.smr-open nav.slide-menu-right,
body.pmr-open nav.push-menu-right {
    right: 0
}
body.pml-open #wrapper {
    left: 300px
}
body.pmr-open #wrapper {
    left: -300px
}

/* ------------------------------------------------------------ *\
|* Media Queries
\* ------------------------------------------------------------ */
@media all and (max-width: 860px) { 
	.buttons br {
	  	display: none
	}
	.buttons button {
		display:block;
	  	padding: 10px 20px;
		width:100%
	}
}
@media all and (max-width: 660px) { 
	/* slide menu top and bottom */
	nav.slide-menu-top ul,
	nav.slide-menu-bottom ul,
	nav.push-menu-top ul,
	nav.push-menu-bottom ul {
	  	padding: 35px 0 0 0
	}
	nav.slide-menu-top a,
	nav.slide-menu-bottom a,
	nav.push-menu-top a,
	nav.push-menu-bottom a {
	  	line-height: 30px;
	  	padding: 0 2px;
	  	font-size: 12px;
	}
	nav.slide-menu-top button.close-menu,
	nav.slide-menu-bottom button.close-menu,
	nav.push-menu-top button.close-menu,
	nav.push-menu-bottom button.close-menu {
	  	line-height: 30px;
	  	padding: 0 2px;
	}
}
@media all and (max-width: 330px) { 
	nav.slide-menu-left,
	nav.slide-menu-right,
	nav.push-menu-left,
	nav.push-menu-right {
	  	top: 0;
	  	width: 100%;
	}
	nav.slide-menu-left,
	nav.push-menu-left {
	  	left: -100%
	}
	nav.slide-menu-right,
	nav.push-menu-right {
	  	right: -100%
	}
	body.sml-open nav.slide-menu-left,
	body.pml-open nav.push-menu-left {
	  	left: 0
	}
	body.smr-open nav.slide-menu-right,
	body.pmr-open nav.push-menu-right {
	  	right: 0
	}
	body.pml-open #wrapper {
	  	left: 100%
	}
	body.pmr-open #wrapper {
	  	left: -100%
	}
}